Subject: JM Huber Transaction- Confidential
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 10:57:02 -0700 (PDT)

Further to our conversation please find attached the curves on the JM Huber transaction that we have agreed to work off of. The 30,000/day of capacity will sit on the books until next week but the deal with HUBER is effectively completed. In the event that this deal does not close, then the West desk will resume with the same MTM risks that you presently have.  

Any curve shift positive from now until the transaction is actually unwound will be credited back to the orig desk and any negative curve shift from here on in will be credited to the trading desk... plus ENA Orig and trading will work on a sharing calculation payable for any future deals. 

In addition to the transportation income being generated, additional orig will be generated by entering into wellhead and market based transactions with the desks. I believe that all of the risks and discussions associated with the structures have been well communicated with each book ( by Mark Whitt ) and we will be meeting with each of you early next week to get the structures and booking set up properly.

I trust that this note covers the general areas related to this deal and I am very pleased with the high level of cooperation shown by everyone..

Pls review file and if there are any questions give me a call.

BT